<div class="container">
        <div class="text-center">

            <!-- pager -->
            <ul *ngIf="pager.pages && pager.pages.length">
                <li [ngClass]="{disabled:pager.currentPage === 1}"  class="rectangle red-btn" (click)="setPage(1)">
                    <a> << </a>
                </li>
                <li [ngClass]="{disabled:pager.currentPage === 1}" class="buttons" (click)="setPage(pager.currentPage - 1)">
                    <a> Previous </a>
                </li>
                <li *ngIf="dotsPrevious" class="dots">...</li>
                <li *ngFor="let page of pager.pages" class="rectangle"
                    [ngClass]="{'active':pager.currentPage === page, 'inactive': pager.currentPage !== page}"
                    (click)="setPage(page)">
                    <a>{{page}}</a>
                </li>
                <li *ngIf="dotsAfter" class="dots">...</li>
                <li [ngClass]="{disabled:pager.currentPage === pager.totalPages}" class="buttons" (click)="setPage(pager.currentPage + 1)">
                    <a> Next </a>
                </li>
                <li [ngClass]="{disabled:pager.currentPage === pager.totalPages}" class="rectangle red-btn" (click)="setPage(pager.totalPages)">
                    <a> >> </a>
                </li>
            </ul>
        </div>
    </div>
